<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Donnie Santini</h1>";
if ($aangemeld == "ja")
{
	echo "Kennen jullie Donnie Santini van op Habbo nog? Wel, hij komt nu ook naar Jabbo!<br><br>";
	echo "<img src='http://images.habbohotel.nl/c_images/album1178/Santini_spacemoped.gif'><br><br>";
	echo "Hij heeft namelijk een tijdmachine uitgevonden die ons volgens hem terug kan flitsen naar";
	echo "de periode van Kerstmis, Pasen, Valentijn, Halloween enz.<br><br>Wat houdt dit precies in?";
	echo "Wel, meer meubels! Als hij ons werkelijk kan terugflitsen, dan komen alle meubels van die";
	echo "periode ook in de Catalogus!<br><br>";
	echo "Voor dat zover is wil hij echter eerst dat wij iets voor hém doen...";
	echo "<br><br>";
	echo "<b>Opdracht 1</b><br>";
	echo "<img src='http://images.habbohotel.nl/c_images/album1176/santini_monolith_quest.gif'><br>Donnie Santini heeft voor jullie zijn favoriete meubel in de Catalogus gezet: de Zwarte Ruimtesluis! Omdat hij zo dol is op dit meubel wil hij dat er 3 Openbare Ruimten komen met dit meubel.";
	echo "<br><br><i>Je kan niet meer deelnemen aan deze competitie. De winnaars waren tari en bryan.</i>";
	echo "<br><br>";
	echo "Donnie Santini wenst jullie alvast veel succes en veel plezier met de massa's nieuwe meubels waarvoor hij zal zorgen!";
	echo "<br><br>";
	echo "<b>OP DIT MOMENT STAAT KERST ERIN DANKZIJ DONNIE!</b>";
	
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>